<Gauge Name="GPS2 ICON" Version="1.0">
   <Image Name="GPS2_ICON.bmp" ImageSizes="61,23"/>
   <Mouse>
      <Cursor Type="Hand"/>
      <Click>540 (&gt;K:PANEL_ID_TOGGLE)</Click>
         <Tooltip ID="">Display/Hide Panel</Tooltip>
         <Help ID=""/>
   </Mouse>
</Gauge>
